List auto-forward rules

GET
/auto-forward-rules

Every rule of the workspace, oldest first. Reading only needs read. Not paginated.

Authorization

apiKey
Authorization<token>

Your 48 character Emelia API key, the same as for the Emelia API, sent as is (a Bearer prefix is tolerated). Create it at https://v3.emelia.io/settings/api. Disabling a key can take up to 5 minutes to apply to the Inbox API.

In: header

Response Body

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/auto-forward-rules" \  -H "Authorization: YOUR_API_KEY"
{  "items": [    {      "id": "cmfwacme0000000000000001",      "conditionField": "label",      "conditionValue": "Interested",      "forwardTo": "sales@acme.com",      "mode": "normal",      "isActive": true,      "createdAt": "2026-10-01T13:00:00.000Z",      "updatedAt": "2026-10-01T13:00:00.000Z"    }  ]}